package be.iminds.ilabt.jfed.experimenter_gui.ui;

import be.iminds.ilabt.jfed.experimenter_gui.gts_editor.GTSEditorTab;

import java.util.List;

/**
 * User: twalcari
 * Date: 12/16/2014
 * Time: 15:44
 */
public interface GTSEditorTabHost {
    void addGTSEditorTab(GTSEditorTab gtsEditorTab);
    void showGTSEditorTab(GTSEditorTab gtsEditorTab);
    List<GTSEditorTab> getGTSEditorTabs();
}
